Bug 468817 - update libhangul to 0.0.8
update libhangul to 0.0.8
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libhangul (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-28 04:42 EDT by Jens Petersen
Modified: 2008-11-22 11:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-22 11:50:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-10-28 04:42:05 EDT
libhangul-0.0.8 was released in April and is required by latest nabi releases to build, so can we please update to the latest version (rawhide currently has 0.0.6).
Comment 1 Jens Petersen 2008-11-06 21:53:44 EST
Reopen to modified since this will be an F10 update.
Comment 2 Fedora Update System 2008-11-06 21:54:50 EST
libhangul-0.0.8-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/libhangul-0.0.8-2.fc10
Comment 3 Fedora Update System 2008-11-22 11:50:15 EST
libhangul-0.0.8-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.